kde-style-qtcurve-qt5_1.8.18+git20160320-3d8622c-3~16.04~ppa1_amd64.deb


Advertisement

Description

kde-style-qtcurve-qt5 - QtCurve widget style for applications based on Qt 5.x

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name kde-style-qtcurve-qt5
Package version 1.8.18+git20160320
Package release 3d8622c-3~16.04~ppa1
Package architecture amd64
Package type deb
Installed size 1.05 KB
Download size 316.96 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
kde-style-qtcurve-qt5_1.8.18+git20160320-3d8622c-3~16.04~ppa1_i386.deb 1.8.18+git20160320 i386 Kubuntu Backports
kde-style-qtcurve-qt5_1.8.18+git20160112-0cd6aae-1_i386.deb 1.8.18+git20160112 i386 Ubuntu Universe
kde-style-qtcurve-qt5_1.8.18+git20160112-0cd6aae-1_amd64.deb 1.8.18+git20160112 amd64 Ubuntu Universe
kde-style-qtcurve-qt5 - - -

Requires

Name Value
kio -
libc6 >= 2.14
libkf5archive5 >= 4.96.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 4.100.0
libkf5guiaddons5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 5.25.0
libkf5kdelibs4support5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.96.0
libkf5xmlgui5 >= 4.98.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.3.0
libqt5gui5-gles >= 5.3.0
libqt5printsupport5 >= 5.0.2
libqt5svg5 >= 5.6.0~beta
libqt5widgets5 >= 5.2.0
libqt5x11extras5 >= 5.6.0
libqtcurve-utils2 -
libstdc++6 >= 4.4.0
qtbase-abi-5-6-1 -

Download

Type URL
Binary Package kde-style-qtcurve-qt5_1.8.18+git20160320-3d8622c-3~16.04~ppa1_amd64.deb
Source Package qtcurve

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kde-style-qtcurve-qt5 deb package:
    # sudo apt-get install kde-style-qtcurve-qt5

See Also

Package Description
kde-telepathy-approver_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDED module for approving incoming conversations
kde-telepathy-auth-handler_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE Telepathy authentication handler
kde-telepathy-call-ui_16.04.3-0ubuntu2~ubuntu16.04~ppa62_amd64.deb KDE Telepathy UI for audio/video calls
kde-telepathy-contact-list_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Telepathy contact list for the KDE Plasma Desktop
kde-telepathy-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb Shared data for all the KDE Telepathy components
kde-telepathy-debugger_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Debugging tool for KDE Telepathy
kde-telepathy-desktop-applets_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE Telepathy contact plasmoid
kde-telepathy-filetransfer-handler_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE Telepathy file transfer handler
kde-telepathy-integration-module_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Telepathy integration module for the KDE Workspace
kde-telepathy-kaccounts_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb kaccounts plugins for kde-telepathy
kde-telepathy-kpeople_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb kpeople plugins for kde-telepathy
kde-telepathy-send-file_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE Telepathy dolphin/konqueror integration plugin
kde-telepathy-text-ui_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Telepathy text chat UI for the KDE Plasma Desktop
kde-touchpad_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb transitional dummy package
kde-window-manager_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional package for kwin-x11
Advertisement
Advertisement